org.klomp.snark.web

## Class RunStandalone

- java.lang.Object
- - org.klomp.snark.web.RunStandalone

    public class RunStandalone
    extends Object

### Method Summary

Methods
`static void` `main(String[] args)`
`void` `start()`
`void` `stop()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### main

    public static void main(String[] args)

#### start

    public void start()

#### stop

    public void stop()